/* common*/
body {
    font: 62.5%/1.4 'Montserrat', Arial, Helvetica, Verdana, sans-serif;
}

body.bg-primary {
    background-color: #484848;
    color: inherit;
}

body .portlet-column-content {
    padding: 10px;
}
body.home .portlet-column-content, body.adminPage .portlet-column-content{
    padding: 0;
}

.overlay {
    display: none;
}
.cms-header .name-school, .cms-header .motto, .cms-header .header-address td {
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;

}
#hd {
    height: auto;
    background-color: #3D444D;
}
#hd .site {
    height: auto;
    background-color: #3D444D;
}


#tn li a {
    display: inline-block;
    height: auto;
	font-size: 14px;
    font-weight: bold;
	max-width: 100px;
    min-width: 80px;
    overflow: hidden;
    padding: 0 5px;
    overflow: hidden;
}
#tn .current {
    background-color: white;
}
#tn .current a {
    background-color: #FFFFFF;
    color: #000000;
}

#tn .current a:hover {
    text-decoration: none;
}


#tn li span {
    display: inline-block;
	width: 10px;
    height: 48px;

      vertical-align: middle;
}

#ub, #screen{
    background-color: white;
}

.portlet-header h3,.portlet-header .title{
	background-color: transparent;
    font-size:19px;
    color: #363636;
    float: left;
    padding: 0;
}
/*** typography***/
#main-content h1.contact-us-title {
    border-bottom: 0;
}
.standard-page-body h3, .standard-page-body, .standard-page-body p, .standard-page-body h2, .cms-framework-newsindex .newsindex-content .newslink h2, .standard-page-body ul li {
    font-family: inherit;
}
/********************* Homepage Calendar ********************/
.det-calendar .header label, .det-calendar .header span{
	float: left;
    font-size: 19px;
}
.det-calendar .calendar-homepage .header{
	overflow: auto;
}
.det-calendar .upevents dl dd.even, .det-calendar .upevents dl dt{
	margin-bottom:5px;
}
.det-calendar .upevents dl dd.even, .det-calendar .upevents dl dt a{
	font-weight: bold;
	float:left;
	width: 260px;
}
.det-calendar .upevents dl dt span{
	font-size: 12px;
	float:left;
}
.det-calendar .calendar-homepage {
	margin-right: 1em;
}
.det-calendar .calendar-homepage .calendar-mini .calendarnavigation .skip+span {
    width: 73%;
}
/* start mega login menu */

.megamenu {
	background-color:white !important;
	width: 200px;
}

.megamenu .column ul li {
   background-color: white !important;
}
.megamenu .column ul li:hover {
    width: 200px;
}
.caret-down {
  border-top: 5px solid white;
}
.menu-caret-up {
  border-bottom: 10px solid white !important;
  right: 15px;
}

/* end of mega login menu*/
/*********START HOMEPAGE SOCIAL PROFILE***************/
.homepage-socialprofile  {
    padding: 30px 0;
}
.homepage-socialprofile .socialfeeds-wrapper {
    padding: 0 10px;
    width: auto;
    background-color: transparent;
}
.homepage-socialprofile .socialfeeds .c2 {
    width: auto;
    
}
ul.socialprofile.inline li {
    background-image: inherit;
}
.socialfeeds .c2 .feed {
    padding: 10px;
}
.socialfeeds-wrapper .socialfeeds-header {
    background-color: transparent;
}
/*********END HOMEPAGE SOCIAL PROFILE***************/
/* end common */


/*****tab*****/
#tn {
    background-color: inherit;
}
#tn .cnt.bg-primary {
    background-color: #646971;
}

#tn li {
    background-color: #3D444D;
    margin: 7px 0 0 3px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


.nav-trigger , .hamburger{
  display:none;
}



#ub, #screen{
  background-color: #F7F8F9;
}

.cms-tn {
    float: none;
}

/******************** homepage tagline **************************/
.homepage-tagline.bg-secondary.txt-secondary{
    color: white;
    background-color: #3D444D;
}
.det-homepage-desc .description td{
	height: 386px;
    font-size: 16px;
    line-height: 1.6;
}
/********************* Homepage Galleries ********************/
.det-gallery-homepage-module {
    margin-left: 1em;
    overflow: auto;
}

.det-gallery-homepage-module .header {
    border-bottom: 3px solid #d3d3d3;
    overflow: auto;
    margin-bottom: 2em;
    height: 3.6em;
}

.det-gallery-homepage-module .header label, .det-gallery-homepage-module .header span {
    font-size: 26px;
    color: #363636;
	float: left;
}

.det-gallery-homepage-module .gallery-title {
    float: left;
}

.det-gallery-homepage-module .header a {
    font-size: 14px;
    float: right;
}
.det-gallery-homepage-module {
    margin-top: 1em;
    overflow: auto;
}
.det-calendar .calendar-homepage .header{
	overflow: auto;
}
.det-gallery-homepage-module .header {
    border-bottom: 3px solid #d3d3d3;
    overflow: auto;
    margin-bottom: 2em;
}


.det-gallery-homepage-module .gallery-title {
    float: left;
}

.det-gallery-homepage-module .header a {
    font-size: 14px;
    float: right;
}

.det-gallery-homepage-module .albums {
    overflow:auto;
	height: 230px;
}

.det-gallery-homepage-module .albums .item {
    display: inline-block;
	background-color: #CCC;
}
.det-gallery-homepage-module .albums .item  + .item{
	float: right;
}

.det-gallery-homepage-module .albums .item .img{
    display: inline-block;
    width: 300px;
	height: 225px;
	text-align: center;
	line-height:225px;
	overflow: hidden;
}
.det-gallery-homepage-module .albums .item .img img{
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	height: 225px;

}

.det-gallery-homepage-module .albums .item .albumtitle{
    bottom: 0.5em;
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    left: 0;
    margin-left: 10px;
    position: absolute;
    width: 290px;
}
.det-gallery-homepage-module .albums .item .albumtitleBG{
	background-color: #000;
    display: block;
    height: 3.6em;
    width: 300px;
    position: absolute;
	left: 0;
	bottom: 0;
	filter: alpha(opacity = 50);
    -moz-opacity: .50;
    opacity: .50;
}
.det-gallery-homepage-module .albums .item .photos{
    color: #000;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial;
    padding-top: 0.4em;
    padding-left: 10px;
    position: absolute;
    top: 0;
    left: 225px;
}
.det-gallery-homepage-module .albums .item .photos .photosbold{
    font-weight: bold;
}
.det-gallery-homepage-module .albums .item .photosBG{
    background-color: #FFF;
    display: block;
    height: 1.8em;
    width: 65px;
    position: absolute;
    right: 0;
    top: 0;
    filter: alpha(opacity = 75);
    -moz-opacity: .75;
    opacity: .75;
}

.det-gallery-homepage-module .albums .itemdivider{
    display: inline-block;
    width: 20px;
    height: 225px;
}

/********************* Homepage News ********************/
.det-newsindex-homepage-module {
    padding-left: 1em;
    overflow: auto;
}
.det-newsindex-homepage-module .newslink h2{
	line-height: normal;
    margin-bottom: 1em;
}
.det-newsindex-homepage-module .header{
    border-bottom: 3px solid #d3d3d3;
    overflow: auto;
    margin-bottom:2em;
}
.det-newsindex-homepage-module .header label, .det-newsindex-homepage-module .header span{
    font-size: 26px;
    color: #363636;
}
.det-newsindex-homepage-module .header a{
    font-size: 14px;
    float: right;
}

.det-newsindex-homepage-module .editLinks{
    display:none;
}


.det-newsindex-homepage-module .title{
    float:left;
}

.det-newsindex-homepage-module .newsindex-content{
    min-height: 110px;
}
.det-newsindex-homepage-module .newsindex-content .newsindex-row{
    overflow:auto;
    margin-bottom:5em;
}

.det-newsindex-homepage-module .newsindex-content .newsindex-row p{
    font-size: 1.4em;
}
.det-newsindex-homepage-module .newsindex-content .imglink{
    display:inline-block;
    margin: 0 1.5em 0em 0;
    max-width: 140px;
}
.det-newsindex-homepage-module .newsindex-content .imglink img{
	max-width: 140px;
}
.portlet-boundary_newspageportlet_WAR_commoncmscmsframeworkportlet_{
    width: 700px;
}
.det-newsindex-homepage-module .newsindex-content .newslink{
    color: #333333;
    font-size: 1.6em;
    font-weight: bold;
    padding-bottom: 0.3em;
}

#column-1 .det-newsindex-homepage-module .newsindex-current-title{
    display:none;
}

span.misspell, span.ms {
    color: red;
    text-decoration: underline;
    cursor: pointer;
}


#ftedit, #ft{
    background:#484848;
    height: inherit;
    padding: 1em;
    overflow: inherit;
}

.adminPage #ub, .adminPage #screen{
    background: none;
}

.adminPage .screen-btm{
 display:none;
}
#screen{
    padding:0;
    width:100%;
    margin:0;
    color:#000;
}


/*********newsletter ***************/
.det-newsletter{
    background: none;
    border-radius: 0;
    background-color: #D8DADB;
    padding: 1em;
    margin: 0 0 3em 0;
}

.det-newsletter .newsletterLink {
    padding: 10px 14px 0 15px;
}

.newsletterLink a:before {
    content: "\f0f6";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 44px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.det-newsletter .allnewsletters {
    float: right;
    font-size: 14px;
    top: 0;
}

.det-newsletter .portlet-header {
    border-bottom: 3px solid #8B8F94;
    overflow: hidden;
    margin-bottom: 1em;
}



/*********START Utilitybar***************/

#ub .cnt {
background-color: #3D444D;
}

#utilitybar {
    font-family: inherit;
    background-color: inherit;
}
#utilitybar a {
    padding-left: 10px;
}

#utilitybar #utilitybar-calendar, #utilitybar #utilitybar-gallery,  #utilitybar #utilitybar-contactus, #utilitybar #utilitybar-newsletter, #utilitybar #utilitybar-news-story, #utilitybar #utilitybar-searchBox{
    background-image: none;
}
#utilitybar li a:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 23px;
    width: 30px;
    display: inline-block;
}
#utilitybar a#utilitybar-calendar:before{
  content: "\f073";
}
#utilitybar a#utilitybar-gallery:before{
  content: "\f03e";
}
#utilitybar a#utilitybar-contactus:before{
  content: "\f095";
}
#utilitybar a#utilitybar-newsletter:before{
  content: "\f0f6";
}
#utilitybar a#utilitybar-news-story:before{
  content: "\f1ea";
}

#utilitybar #query {
    background: white;
    border: inherit;
    width: 90%;
    float: none;
    font-family: inherit;
    font-size: 16px;
    padding: 6px;
    margin-top: 0;
}
#utilitybar .utilitybar-searchBox {
    margin: 0;
}
#utilitybar .utilitybar-searchBox #submit:before {
        font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
    font-size: inherit;
    content: "\f27b";
}
#utilitybar .utilitybar-searchBox #submit {
    border: none;
    float: none;
    width: 30px;
    background: url("../../images/theme/search_icon.png") no-repeat -909px -2px;
    position: absolute;
    z-index: 999;
    margin-left: -33px;
}
#utilitybar .utilitybar-searchBox form {
    margin-right: -5px;
}
#utilitybar ul {
    height: auto;
    background: none;
    padding-left: 0;
}
#utilitybar ul li:first-child {
    padding-right: 2em;
}

#utilitybar ul li {
    padding: 10px;
    float: none;
    display: inline-block;
}
#utilitybar ul li.current {
  background-color: white;
}
#utilitybar ul li:hover, #utilitybar ul li.current:hover a {
  background-color: #646971;
}

#utilitybar ul li a {
    color: white;
    font-weight: 400;
    text-transform: uppercase;
}
/*********END Utilitybar***************/

.det-calendar .rightcolumn {
    margin-left: 10px;
}
.det-calendar .calendar-full {
    width: 690px;
}
.det-calendar .calendar-full .calendarnavigation {
    float: left;
    width: 100%;
}
.det-calendar .calendar-full .calendarnavigation .display-title {
    width: 67%;
}
.det-calendar .calendar-full table {
    width: auto;
}
.det-calendar .calendar-full table td {
    height: 50px;
    width: 87px;
}

/***** misc ****/
.fragmentPage, .rta-module {
    margin-left: 1em;
}

.det-album .thumbList {
    width: 620px;
}

.det-album .content {
    width: 920px;
}


/***** footer share-link ****/
#footer-share ul.share-links {
    height: inherit;
    padding-top: 0;
}
#footer-share ul.share-links li {
    display: inline-block;
    height: inherit;
    padding: 10px;
}

#footer-share {
    height: inherit;
    background: #3D444D;
}
#footer-share li {
    font-family: inherit;
}
#footer-share a {
    padding-left: 0;
    margin-left: 0;
}
#footer-share a.facebook-icon, #footer-share a.twitter-icon, #footer-share a.email-icon {
    background: none; 
}
#footer-share a:before, ul.socialprofile.inline li a:before {
    font: normal normal normal 14px/1 FontAwesome;
    margin: 0 10px 0 0;
    font-size: inherit;
    content: "\f27b";
    background-color: #B1B4B8;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 20px;
    padding: 4px;
    text-align: center;
    line-height: 20px;
    color: #3D444D;
}
#footer-share a.facebook-icon:before, ul.socialprofile.inline li.Facebook a:before {
    content: "\f09a";
}
#footer-share a.twitter-icon:before, ul.socialprofile.inline li.Twitter a:before {
    content: "\f099";
}
#footer-share a.email-icon:before {
    content: "\f0e0";
}
ul.socialprofile.inline li.YouTube a:before {
    content: "\f167";
}
ul.socialprofile.inline li.Vimeo a:before {
    content: "\f27d";
}


/*** footer****/
#footer {
    margin-top: 0;
}
#footer ul {
    border: 0;
    height: auto; 
    padding-left: 25px;
}
#footer li a {
    padding-left: 0;
    line-height: 2.5em;
    font-family: inherit;
}
#footer .footer-links0 li a, #footer .footer-links1 li a {
    background: 0;
    padding-left: 0;
    display: inline-block;
    font-family: inherit;
}
#footer .footer-links0 li a:before, #footer .footer-links1 li a:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f138";
    padding-right: 7px;
}
#footer .footer-links3 {
    width: auto; 
}
#footer .footer-links2 {
    padding-left: 25px; 
}